from fastapi import APIRouter

from .auth import auth_router
from .users import user_router

api_router = APIRouter()
api_router.include_router(auth_router, prefix="/login", tags=["Authorisation"])
api_router.include_router(user_router, prefix="/users", tags=["Users"])
